Windows 8 Compatibility S’abonner

0
Avatar
Legacy Poster

To install Bartender 10.0 SR1 just turn on ".NET Framework 3.5" in Windows Features (Control Panel\All Control Panel Items\Programs and Features).
Unfortunately the installer doesn't report the absence of this feature and finishes the installation.

14 commentaires

0
Avatar
Ian Cummings
Modérateur
Actions pour les commentaires Permalien

BarTender 10.0 SR1 can be installed on Windows 8 with the following workarounds:

1. Install .NET 3.5 SP2 manually instead of letting the installer install it
2. Now install BarTender 10.0
3. When setting up the system database, do not install the bundled SQL Server Express 2005. This version is not compatible with Windows 8. Instead, download and install SQL Server Express 2010 R2, and use that for the system database.

We will have full Windows 8 compatibility, out of the box, when BarTender v10.0 SR2 is released in the non to distant future.
0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

I'm running BarTender 8.01 successfully under Windows 7 - will it still work if I upgrade to Windows 8? Is there anything I have to do?
0
Avatar
Ian Cummings
Modérateur
Actions pour les commentaires Permalien

Strictly speaking BarTender v8.01 is not Windows 7 compatible, although due to its age we have never done any formal testing on it. You use it at you own risk. The same is true for Windows 8. It might well work to your satisfaction, but we do not make any guarantees and we will not be testing this version on it.
0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

[size="2"]By way of an update, I've now been using BarTender 8.01 with Windows 8 for 3 months, and with Windows 7 for a good 15 months before that. Seems to be okay![/size]
0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

...aaaand same with Windows 8.1...

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

Evening All,

 

Im running windows 8 enterprise x64 with .net 3.5 feature installed and running. everytime i try to install BT10 automation i receive the following error

 

Error: 1935. An error occurred during the installation of assembly component {97F81Af1-0E47-DC99-A01F-C8B3B9A1E18E}.

hresult: 0X8007007E.

 

Please help! as im kind of on a time restricted project.

 

Cheers,

Scott

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

Scott,

 

Are you attempting to install the most recent Service Release of BT 10.0? It can be downloaded from here: http://www.bartenderbarcodesoftware.com/label-software/fixes_100.aspx

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

Ive just downloaded the latest SR for BT10 from the main site to be hit with the same error, any thoughts?

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

can anyone help with this issue??

 

it is becoming a large problem for the logistical solutions are trying to put in place and i would rather not redevelop the solution with another Barcode SDK

 

Cheers,

Scott

0
Avatar
Canguita
Actions pour les commentaires Permalien

Hello Scott,

 

Have you logged on Windows under a Windows account with enough permission? Please download the Full Download installation instead of the Web installer.

0
Avatar
Domingo Rodriguez
Modérateur
Actions pour les commentaires Permalien

The error

 

1935. An error occurred during the installation of assembly component {97F81Af1-0E47-DC99-A01F-C8B3B9A1E18E}.

hresult: 0X8007007E. 

 

indicates that there seems to be a problem with your .NET Framework installation. You will need to repair it.

http://www.microsoft.com/en-gb/download/details.aspx?id=30135

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

hi carlos, i have local administrator rights to the pc, and the user is a domain admin. the installe ri am using is the full 247mb installation exe.

 

hi domingo, ill attempt the repair and see where that ends up, thanks or the assist

 

Cheers,

Scott

0
Avatar
Legacy Poster
Actions pour les commentaires Permalien

all sorted, damn windows 8. the feature for .net 3.5 had become corrupted, so ended up with a full system re-build. installed and working fine now though. thanks for the assist

0
Avatar
Domingo Rodriguez
Modérateur
Actions pour les commentaires Permalien

Thank's for the update Scott!

Vous devez vous connecter pour laisser un commentaire.